/* 头部开始 */
.app body {
  width: 100% !important;
}

.app .top {
  height: 100%;
  width: 100vw;
}

.app {
  background: none;
}

.app .logo {
  height: 61px;
  display: block;
  position: absolute;
  margin-left: 14vw;
  background: url(http://zjjcmspublic.oss-cn-hangzhou-zwynet-d01-a.internet.cloud.zj.gov.cn/jcms_files/jcms1/web3257/site/picture/0/1909191541500847945.png?0.9481019560795767) no-repeat !important;
}

.app .nav ul {
  background-color: #508aec;
  width: 100vw;
  height: 100%;
  max-width: 100%;
  line-height: 1rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0;
  overflow-x: auto;
  padding-bottom: 3vw;
  padding-top: 3vw;
  padding-left: 3vw;
}

.app .nav ul li {
  display: -webkit-inline-box;
  background: none;
  float: left;
  width: 26%;
  text-align: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  display: inline-block;
  /* width: 20%; */
  text-align: center;
  padding: 0 0.3rem;
  color: white;
  font-size: .32rem;
}

/* 导航栏滚动条 */
.app .nav>div {
  height: 100%;
  max-width: 100%;
  line-height: 1rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0;
  overflow: auto;
}

.app .nav ul li {
  display: -webkit-inline-box;
  background: none;
  float: left;
  width: 20%;
  text-align: center;
}

.app .nav ul li a {
  font-size: 16px;
  color: #fff;
}

.app .search {
  width: 90vw;
  margin: 0 auto;
  height: unset;
  display: flex;
  margin-top: 5vw;
  margin-bottom: 5vw;
}

.app .header_search_btn {
  display: block;
  background-color: #478df0;
  width: 17%;
  text-align: center;
  padding-top: 1vw;
  top: unset;
  height: 8.5vw;
  color: #fff;
  padding-bottom: 1vw;
}

.app form#search-form {
  height: 8vw;
  width: 100%;
}

.app input#q {
  height: 8vw;
  width: 83%;
  border: 1px solid #dadada;
  padding-left: 3vw;
  background: #f5f5f5;
}

.app .header {
  height: 150px;
  background-color: #4da9f2;
}

/* 头部结束 */
.app .bord {
  height: 65vw !important;
}

.mobile_type {
  background: none;
}

/* .app .hd ul {
    display: flex;
    margin-top: 5vw;
    border-bottom: 1px solid #dfdfdf;
  } */
.app .hd {
  height: 16vw;
  display: flex;
  border-bottom: 1px solid #dfdfdf;
}

.app .hd div {
  display: flex;
  margin-top: 5vw;
}

.app .focusBox2 .num li.on:hover {
  width: 18%;
  border-radius: 35%;
}

.app .focusBox2 .txt li a {
  display: block;
  color: #FFFFFF;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  line-height: 36px;
  padding: 0 0 0 10px;
  width: 72%;
  overflow: hidden;
  white-space: nowrap;
  word-break: keep-all;
  text-overflow: ellipsis;
  font-weight: unset !important;
}

.app .focusBox2 .num {
  width: 25%;
  padding-bottom: 3vw;
}

.app .focusBox2 .num li {
  width: 9%;
  height: 2vw;
  margin-right: 2vw;
  background: #fff;
  border-radius: 50%;
}

.app .hd ul {
  margin-left: 3vw;
  height: 10vw;
  font-size: 16px;
  color: #333333;
}

.app span.separator.fl {
  margin-left: 3vw;
}

.app .hd ul li {
  font-size: 16px;
}

.app span.separator.fl img {
  width: 4px;
  margin-top: 1vw;
}

.app a.on:hover {
  font-weight: bold;
  color: #478df0;
}

.app .hd ul:hover {
  border-bottom: 1vw solid #478df0;
  font-weight: bold;
  color: #478df0;
}

.app .bd li {
  display: flex;
  margin-top: 4vw;
  border-bottom: 1px solid #dfdfdf;
  line-height: 6vw;
  padding-bottom: 4vw;
  margin-right: 3vw;
  margin-left: 3vw;
}

.app .bd img {
  width: 1.2vw;
  height: 1.2vw;
  margin-top: 3vw;
  margin-right: 2vw;
}

.app .mid {
  width: 100%;
}

.app span.date {
  float: right;
  color: #999999;
  margin-top: 1vw;
  margin-left: 2vw;
}

.app .bd a {
  color: #333;
  line-height: 8vw;
  width: 80%;
}

.app .fr {
  float: unset;
}

.app .more {
  width: 30vw;
  margin: 0 atuo;
  display: flex !important;
  padding-left: 38vw;
  margin-top: 3vw;
  margin-bottom: 3vw;
}

.app .more img {
  margin-left: 1vw !important;
  width: 3.5vw !important;
  height: 3.5vw !important;
  margin-top: 1.5vw !important;
  margin-right: 8vw !important;
}

.app .more a {
  color: #609cf2;
  font-size: 18px;
  line-height: unset !important;
  width: 100% !important;
}

.app .bascs {
  width: 100vw;
  height: 3vw;
  background: #f5f5f5;
}

.app .mid-c-1 img {
  width: 100vw;
  height: 25vw;
}

.app .mid-c-1 div {
  /* position: absolute; */
  width: 38vw;
  margin: 0 auto;
  /* float: left; */
  margin-top: -18vw;
  margin-bottom: 8vw;
}

.app .mid-c-1 div h3 {
  font-size: 32px;
  font-weight: bold;
  color: #fff;
}

.app .mid-c-2 ul li {
  display: flex;
  margin-top: 4vw;
  border-bottom: 1px solid #dfdfdf;
  line-height: 6vw;
  padding-bottom: 4vw;
  margin-right: 3vw;
  margin-left: 3vw;
}

.app .mid-c-2 ul li img {
  width: 1.2vw;
  height: 1.2vw;
  margin-top: 3vw;
  margin-right: 2vw;
}

.app .mid-c-2 {
  width: 100%;
}

.app span.mid-c-2 {
  float: right;
  color: #999999;
}

.app .mid-c-2 ul li a {
  color: #333;
  width: 80%;
}

.app .mid-c-2 ul li {
  display: flex;
}

.app .mid-c-3 a img {
  max-width: 100%;
  margin-top: 5vw;
}

.app .more {
  display: flex !important;
}

.app .mid-a1 img {
  width: 27vw;
  margin-bottom: 2vw;
}

.app .mid-a {
  display: inline-flex;
}

.app .mid-a1 {
  margin-left: 3vw;
  margin-right: 3vw;
  margin-top: 5vw;
  margin-bottom: 5vw;
}

.app .mid-a1 span {
  text-align: center;
  display: block;
  margin-top: 3vw;
  color: #478df0;
}

.app .footer {
  height: 100%;
  width: 100vw;
  background: #0151a8;
}

.app .footer-a {
  width: 80vw;
  margin: 0 auto;
  text-align: center;
  padding-top: 5vw;
  line-height: 8vw;
  color: #ffffff;
  font-size: 14px;
  padding-bottom: 5vw;
}

.app li.sc-listli {
  display: inline-block;
}